PSICC(1)

NAME
psicc - little cms PostScript converter.

SYNOPSIS
psicc [options]

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. psicc is a little cms PostScript converter.

OPTIONS

-b  Black point compensation (CRD only).

-c precision
    Precision (0=LowRes, 1=Normal, 2=Hi-res) (CRD only) [defaults to 1].

-i profile
    Input profile: Generates Color Space Array (CSA).

-n gridpoints
    Alternate way to set precision, number of CLUT points (CRD only).

-o profile
    Output profile: Generates Color Rendering Dictionary(CRD).

-t intent
    Intent (0=Perceptual, 1=Colorimetric, 2=Saturation, 3=Absolute) [defaults to 0].

-u  Do NOT generate resource name on CRD.

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com.

SEE ALSO
jpgicc(1), linkicc(1), tificc(1), transicc(1)

AUTHOR
This manual page was written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project.